## open-xchange-realtime-events 7.6.0

=== debian/changelog ===
open-xchange-realtime-events (7.6.0-33) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 24 Jun 2015 12:08:31 +0200

open-xchange-realtime-events (7.6.0-32) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 10 Jun 2015 15:37:19 +0200

open-xchange-realtime-events (7.6.0-31) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 30 Apr 2015 10:16:26 +0200

open-xchange-realtime-events (7.6.0-30) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 28 Apr 2015 12:14:51 +0200

open-xchange-realtime-events (7.6.0-29) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 14 Apr 2015 18:44:11 +0200

open-xchange-realtime-events (7.6.0-28) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 26 Mar 2015 13:58:03 +0100

open-xchange-realtime-events (7.6.0-27) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Mar 2015 14:18:35 +0100

open-xchange-realtime-events (7.6.0-26) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 17 Mar 2015 11:45:53 +0100

open-xchange-realtime-events (7.6.0-25) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 06 Mar 2015 16:53:50 +0100

open-xchange-realtime-events (7.6.0-24) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 26 Feb 2015 10:37:12 +0100

open-xchange-realtime-events (7.6.0-23) stable; urgency=low

  * Build for patch 2015-02-25

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Feb 2015 12:30:30 +0100

open-xchange-realtime-events (7.6.0-22) stable; urgency=low

  * Build for patch 2015-02-10

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 06 Feb 2015 11:24:31 +0100

open-xchange-realtime-events (7.6.0-21) stable; urgency=low

  * Build for patch 2015-02-09

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 06 Feb 2015 10:33:01 +0100

open-xchange-realtime-events (7.6.0-20) stable; urgency=low

  * Build for patch 2014-10-27

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 26 Jan 2015 18:22:21 +0100

open-xchange-realtime-events (7.6.0-19) stable; urgency=low

  * Build for patch 2015-01-26

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 26 Jan 2015 16:11:14 +0100

open-xchange-realtime-events (7.6.0-18) stable; urgency=low

  * Build for patch 2015-01-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 12 Jan 2015 17:18:23 +0100

open-xchange-realtime-events (7.6.0-17) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 07 Jan 2015 15:44:47 +0100

open-xchange-realtime-events (7.6.0-16) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Dec 2014 15:14:53 +0000

open-xchange-realtime-events (7.6.0-15) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Dec 2014 16:09:50 +0000

open-xchange-realtime-events (7.6.0-14) stable; urgency=low

  * Build for patch 2014-12-01

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Nov 2014 11:52:47 +0100

open-xchange-realtime-events (7.6.0-13) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 24 Nov 2014 09:00:51 +0000

open-xchange-realtime-events (7.6.0-12) stable; urgency=low

  * Build for patch 2014-11-20

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 18 Nov 2014 16:00:57 +0100

open-xchange-realtime-events (7.6.0-11) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Nov 2014 12:24:32 +0100

open-xchange-realtime-events (7.6.0-10) stable; urgency=low

  * Build for patch 2014-10-30

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 27 Oct 2014 09:45:06 +0100

open-xchange-realtime-events (7.6.0-9) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 17 Oct 2014 10:08:30 +0000

open-xchange-realtime-events (7.6.0-8) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 14 Oct 2014 14:24:26 +0200

open-xchange-realtime-events (7.6.0-7) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 10 Oct 2014 15:00:08 +0200

open-xchange-realtime-events (7.6.0-6) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 02 Oct 2014 12:04:56 +0000

open-xchange-realtime-events (7.6.0-5) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 16 Sep 2014 15:48:07 +0200

open-xchange-realtime-events (7.6.0-4) stable; urgency=low

  * First release candidate for 7.6.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 05 Sep 2014 14:31:00 +0200

open-xchange-realtime-events (7.6.0-3) stable; urgency=low

  * Initial build

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 30 May 2013 15:00:00 +0200
