## open-xchange-realtime-events 7.8.0

=== debian/control ===
Source: open-xchange-realtime-events
Section: web
Priority: optional
Maintainer: Marc Arens <marc.arens@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-realtime-core (>= 7.8.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-realtime-events
Architecture: all
Depends: ${misc:Depends}, open-xchange-realtime-core (>= 7.8.0)
Conflicts:
Description: Realtime event pubsub implementations
